# Constant Field Values

## Contents

- org.springframework.*

## org.springframework.*

org.springframework.security.cas.SamlServiceProperties
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_SAML_ARTIFACT_PARAMETER`
`"SAMLart"`
`public static final String`
`DEFAULT_SAML_SERVICE_PARAMETER`
`"TARGET"`
org.springframework.security.cas.ServiceProperties
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_CAS_ARTIFACT_PARAMETER`
`"ticket"`
`public static final String`
`DEFAULT_CAS_SERVICE_PARAMETER`
`"service"`

org.springframework.security.cas.web.CasGatewayAuthenticationRedirectFilter
Modifier and Type
Constant Field
Value
`public static final String`
`CAS_GATEWAY_AUTHENTICATION_ATTR`
`"CAS_GATEWAY_AUTHENTICATION"`